@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Light.eot');
    src: url('../fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Light.woff2') format('woff2'), url('../fonts/OpenSans-Light.woff') format('woff'), url('../fonts/OpenSans-Light.ttf') format('truetype'), url('../fonts/OpenSans-Light.svg#OpenSans-Light') format('svg');
}

html,
body {
    height: 100%;
    font-family: "Open Sans", sans-serif;
    overflow-y: hidden;
}

.hero-main {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=20);
    width: 100%;
    height: 100%;
    background: url("../images/noise_lines_@2X.png") repeat;
}

.hero-main-axia {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=20);
    width: 100%;
    height: 100%;
   
}

.fullscreen-image-background {
    background-image: url("../images/img-1.png") !important;
    width: 100%;
    height: 1050px;
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

@media screen and (min-width: 1025px) {
    .fullscreen-image-background {
        background-attachment: fixed;
    }
}

.login-position {

    position: fixed;
    width: 100%;
    top: 20% !important;
}

.login-position-password {
   position: fixed;
    width: 100%;
    top: 27% !important;
    left:-16px !important;
    
}

.fullscreen-image-background h2 {
    color: #fff;
    font-family: 'Open Sans', Arial;
    font-size: 83px;
    font-weight: bold;
    margin-bottom: -10px !important;
    padding-bottom: 0px !important;
}

/*start AXIA*/

.msg-axia
{
    padding-left:5px;
}

.login-positionAxia{
     position: fixed;
    width: 100%;
    max-width:550px;
    height:auto;
    /*max-height:520px;*/
    left:55%;
    top: 17%;
    padding:20px;
    background:#000;

    border-radius:8px;

}



.fullscreen-image-backgroundAIXA {
    background-color:#fff !important;
    width: 100%;
    min-width:1350px;
    height:100%;
    min-height: 525px;
    
    background-attachment: fixed;
    background-position: center center;
}

.fullscreen-image-backgroundAIXA1 {
    background-image: url("../images/AXiAWORDCLOUD-version5BEST.png") !important;
    background-repeat:no-repeat;
    background-color:#fff !important;
    max-width: 100%;
    width:100%;
    height: 382px;
    margin:0 auto;
    overflow:hidden;
    display:block;
    position:absolute;
    left:-230px;
    top: 17%;
    background-position: center center;
}


@media screen and (min-width: 1025px) {
    .fullscreen-image-backgroundAIXA {
        background-attachment: fixed;
    }
}

.fullscreen-image-backgroundAIXA h2 {
    color: #fff;
    font-family: 'Open Sans', Arial;
    font-size: 58px;
    font-weight: bold;
   
    margin-bottom: -10px !important;
    padding-bottom: 0px !important;
}

/*End AXIA*/


.underline hr {
    color: #fff;
    width: 220px;
    border-top: 3px solid #FFF;
}

.text-wrap {
    color: #fff;
    font-family: 'Open Sans', Arial;
    font-size: 28px;
}

.underline1 hr {
    color: #fff;
    width: 100%;
    border-top: 3px solid #FFF;
}

.text-wrap1 {
    color: #fff;
    font-family: 'Open Sans', Arial;
    font-size: 29px;
}

.text-wrap1-axia {
    color: #fff;
    font-family: 'Open Sans', Arial;
    font-size: 20px;
}

.img-portfolio {
    margin-bottom: 30px;
}

.img-hover:hover {
    opacity: 0.8;
}

/* Home Page Carousel */

header.carousel {
    height: 50%;
}

    header.carousel .item,
    header.carousel .item.active,
    header.carousel .carousel-inner {
        height: 100%;
    }

    header.carousel .fill {
        width: 100%;
        height: 100%;
        background-position: center;
        background-size: cover;
    }

/* 404 Page Styles */

.error-404 {
    font-size: 100px;
}

/* Pricing Page Styles */

.price {
    display: block;
    font-size: 50px;
    line-height: 50px;
}

    .price sup {
        top: -20px;
        left: 2px;
        font-size: 20px;
    }

.period {
    display: block;
    font-style: italic;
}

/* Footer Styles */

footer {
    margin: 50px 0;
}

/* Responsive Styles */

@media(max-width:991px) {
    .customer-img,
    .img-related {
        margin-bottom: 30px;
    }
}

@media(max-width:767px) {
    .img-portfolio {
        margin-bottom: 15px;
    }

    header.carousel .carousel {
        height: 70%;
    }
}

input.input-box {
    display: inline-block;
    width: 490px;
    margin: 0 12px 0 0;
    padding: 12px;
    margin: 0px 0px 20px 0px;
    color: #FFFFFF;
    border: 2px solid #fff; /*change has done*/
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background: transparent;
    -webkit-box-shadow: 0px 0px 19px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0px 0px 19px rgba(0, 0, 0, 0);
    box-shadow: 0px 0px 19px rgba(0, 0, 0, 0);
    -webkit-transition: all ease-in-out 0.1s;
    -moz-transition: all ease-in-out 0.1s;
    -o-transition: all ease-in-out 0.1s;
}

::-webkit-input-placeholder {
    color: #fbfbfb;
}

:-moz-placeholder { /* Firefox 18- */
    color: #fbfbfb;
}

::-moz-placeholder { /* Firefox 19+ */
    color: #fbfbfb;
}

:-ms-input-placeholder {
    color: #fbfbfb;
}


input.submit {
    display: inline-block;
    padding: 10px 25px;
    font-weight: 600;
    border: none;
    width: 490px;
    font-size: 19px;
    height: 49px;
    background: #ffae3f; /* Old browsers */
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #fff;
 
}

    input.submit:hover {
        -webkit-box-shadow: 0px 0px 19px rgba(0, 0, 0, 0.10);
        -moz-box-shadow: 0px 0px 19px rgba(0, 0, 0, 0.10);
        box-shadow: 0px 0px 19px rgba(0, 0, 0, 0.10);
    }

.navbar-brand {
    padding-left: 20%;
}

/*new class for axia*/
input.input-box-axia {
    display: inline-block;
    width: 490px;
 
    padding: 12px;
    margin: 0px 0px 20px 0px;
    color: #FFFFFF;
    border: 2px solid #fff; /*change has done*/
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background: transparent;
    -webkit-box-shadow: 0px 0px 19px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0px 0px 19px rgba(0, 0, 0, 0);
    box-shadow: 0px 0px 19px rgba(0, 0, 0, 0);
    -webkit-transition: all ease-in-out 0.1s;
    -moz-transition: all ease-in-out 0.1s;
    -o-transition: all ease-in-out 0.1s;
}

input.input-box-password-axia {
    display: inline-block;
    width: 490px;
 
    padding: 12px;
    margin: 0px 0px 20px 0px;
    color: #FFFFFF;
    border: 2px solid #fff; /*change has done*/
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background: transparent;
    -webkit-box-shadow: 0px 0px 19px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0px 0px 19px rgba(0, 0, 0, 0);
    box-shadow: 0px 0px 19px rgba(0, 0, 0, 0);
    -webkit-transition: all ease-in-out 0.1s;
    -moz-transition: all ease-in-out 0.1s;
    -o-transition: all ease-in-out 0.1s;
}


input.submit-axia {
    display: inline-block;
    padding: 10px 25px;
    font-weight: 600;
    margin: 0px 0px 20px 0px;
    text-align:center;
    border: none;
    width: 490px;
    font-size: 19px;
    height: 49px;
    background: #ff0000; /* Old browsers */
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #fff;

}

    input.submit-axia:hover {
        -webkit-box-shadow: 0px 0px 19px rgba(0, 0, 0, 0.10);
        -moz-box-shadow: 0px 0px 19px rgba(0, 0, 0, 0.10);
        box-shadow: 0px 0px 19px rgba(0, 0, 0, 0.10);
    }
/*end*/



/*------------------------------------*\
   Clickable Dropdown
\*------------------------------------*/


.click-nav {
    margin: 0;
    width: 90px;
    z-index:100000000 !important;
}

    .click-nav ul {
        font-weight: 900;
    }

        .click-nav ul li {
            position: relative;
            list-style: none;
            z-index: 100000000 !important;
            cursor: pointer;
        }

            .click-nav ul li ul {
                position: absolute;
                left: -13px;
                right: 0;
                top: 0px;
            }

        .click-nav ul .clicker {
            background: none;
            color: #FFF;
        }

            .click-nav ul .clicker:hover,
            .click-nav ul .active {
                background: none;
            }

    .click-nav img {
        position: absolute;
        top: -6px;
        left: 17px;
    }

    .click-nav ul li a {
        transition: 0.2s ease-in-out;
        -webkit-transition: 0.2s ease-in-out;
        -moz-transition: 0.2s ease-in-out;
        display: block;
        padding: 8px 10px 8px 40px;
        margin-left: 0px;
        z-index: 1000;
        width: 170px;
        font-family: 'Open Sans',Arial;
        font-size: 12px;
        background: #fff;
        color: #333;
        text-decoration: none;
    }

        .click-nav ul li a:hover {
            background: #ffae3f;
            color: #FFF;
        }
    /* Fallbacks */
    .click-nav .no-js ul {
        display: none;
    }

    .click-nav .no-js:hover ul {
        display: block;
    }




/* axia */


.click-nav-axia {
    margin: 0;
    width: 90px;
    z-index:5000;
}

    .click-nav-axia ul {
        font-weight: 900;
         z-index:5000;
    }

        .click-nav-axia ul li {
            position: relative;
            list-style: none;
            cursor: pointer;
        }

            .click-nav-axia ul li ul {
                position: absolute;
                left: -13px;
                right: 0;
                top: 0px;
                 z-index:5000;
            }

        .click-nav-axia ul .clicker {
            background: none;
            color: #FFF;
        }

            .click-nav-axia ul .clicker:hover,
            .click-nav-axia ul .active {
                background: none;
            }

    .click-nav-axia img {
        position: absolute;
        top: -6px;
        left: 17px;
    }

    .click-nav-axia ul li a {
        transition: 0.2s ease-in-out;
        -webkit-transition: 0.2s ease-in-out;
        -moz-transition: 0.2s ease-in-out;
        display: block;
        padding: 8px 10px 8px 40px;
        margin-left: 0px;
        z-index: 5000;
        width: 170px;
        font-family: 'Open Sans',Arial;
        font-size: 12px;
        background: #333;
        color: #fff;
        text-decoration: none;
    }

        .click-nav-axia ul li a:hover {
            background: #ff0000;
            color: #FFF;
        }
    /* Fallbacks */
    .click-nav-axia .no-js ul {
        display: none;
    }

    .click-nav-axia .no-js:hover ul {
        display: block;
    }

/*end*/


.logo-text {
    font-size: 19px;
    font-family: 'Open Sans',Arial, Helvetica, sans-serif;
    color: #fff;
    font-weight: normal;
    padding-top: 24px;
}

    .logo-text a {
        color: #FFF !important;
        text-decoration: none;
    }

        .logo-text a:hover {
            color: #FFF !important;
            text-decoration: none;
        }



/* axia */
.logo-text-axia {
    font-size: 19px;
    font-family: 'Open Sans',Arial, Helvetica, sans-serif;
    color: #000;
    font-weight: normal;
    padding-top: 24px;
}
.logo-text-axia a {
        color: #000 !important;
        text-decoration: none;
    }

        .logo-text-axia a:hover {
            color: #000 !important;
            text-decoration: none;
        }


/*   newly added css */


.fullscreen-background {
    width: 100%;
    height: 1050px;
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.js-text {
    text-align: center;
    color: #333;
    font-size: 28px;
    font-weight: bold;
    padding: 22px;
    border: 1px solid #CCC;
    border-radius: 5px;
    width: 700px;
    height: 160px;
    background: #FFF;
}

.sub-text {
    font-size: 13px;
    color: #FFF;
    text-align: left !important;
    padding-top: 40px;
    padding-left: 0px !important;
    font-weight: normal !important;
}

.icon {
    width: 8%;
    float: left;
    height: 40px;
}

.heading {
    float: left;
    height: 40px;
    width: 92%;
    font-size: 20px;
    font-weight: bold;
    padding-top: 5px;
}

html {
    font-family: "Open Sans", sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

body {
    margin: 0;
}

/*  end */
